.wrapper{
    width: 100%;
    margin: 0 auto;
}

.wrapper h1 {
    position: relative;
    text-align: center;
    letter-spacing: 2px;
    font-size: clamp(1.75rem, 1.3462rem + 1.5385vw, 2.5rem);
    margin: 3rem 0;
    margin-bottom: 7%;
    text-align: center;
    line-height: 5rem;
}
.facility-detail--content ul{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  padding: 0;
  margin: 0;
  list-style: none;
}

.facility-item{
  display: grid;
  grid-template-columns: 1fr 158px;
  gap: 24px;
  align-items: flex-start;
  text-align: left;
  background-color: #fff;
  padding: 20px 40px;
  font-weight: 600;
}

.facility-item__image img{
  width: 100%;
  height: auto;
  display: block;
}
.facility-item__text p:nth-child(1){
  font-size: 22px;
  color: #624540;
  margin: 0 0 10px;
  min-height: 2.4em;
}
.facility-item__text p:nth-child(2){
  font-size: 14px;
}
.facility-item__text p span{
    display: block;

}

@media (max-width: 768px) {
.facility-detail--content ul{
  grid-template-columns: repeat(1, 1fr);
  gap: 20px;
}

.facility-item{
  grid-template-columns: 1fr 115px;
  gap: 15px;
  padding: 20px;
}
.facility-item__text p:nth-child(1){
  font-size: 18px;
  margin: 0 0 10px;
  min-height: unset;
}

}

